
/* nav */
.nav{
  position: fixed;
  width: 100%;
  top: 0;
  margin-top: 0;
  z-index: 1;
  background: #fff;
  box-shadow: 0 5px 20px rgba(0,0,0,.08);
}
ul{
  position: relative;
  float: right;
  right: 160px;
}
li{
  font-family: 'Montserrat', sans-serif;
  font-size: 0.8em;
  font-weight: bold;
  position: relative;
  padding: 15px 35px;
  display: inline-block;
  float: left;
}
a{
  text-decoration: none;
  color: #707070;
  transition: 0.5s;
}
a:hover{
  color: #E2C391;
}



/* immustrazione */
.illustrazione{
  display: block;
  position: absolute;
  width: 60%;
  top: 20vh;
  right: 10px;
}


/* hr */
.separè1{position: relative; top: 110vh; width: 70.5%;;}
.separè2{position: relative; top: 140vh; width: 70.5%;;}
.separè3{position: relative; top: 230vh; width: 70.5%;;}





/* titolo */
.contenitore_titolo{position: absolute; margin-top: 200px; margin-left: 150px;}
h3{font-family: 'Montserrat'; font-weight: bold; color: #E2C391; font-size: 2.5em;}
h1{font-family: 'Montserrat'; font-weight: bold; color: #474040; font-size: 3em; margin-top: -30px;}
h2{font-family: 'Montserrat'; font-weight: lighter; color: #707070; font-size: 2.5em; margin-top: -20px;}




/* call to action */
.button{
  width: 180px;
  outline: none;
  background: #E2C391;
  border: none;
  border-radius: 12px;
  height: 45px;
  color: #fff;
  font-family: 'Montserrat'; font-weight: 500;
  margin-top: -20px;
  cursor: pointer;
  transition: 0.5s;
}
.button:hover{width: 190px; color: #fff;}




/* card */
.container{
  position: relative;
  z-index: 0;
  top: 115vh;
  margin: 0 auto;
  display: grid;
  grid-gap: 2.5rem;
  height: 70vh;
  width: 75%;
  grid-template-columns: 1fr 1fr 1fr;
  grid template-rows:  1fr 1fr 1fr 1fr;
  grid-template-areas: "card_1 card_2 card_3"
                       "title_1 title_2 title_3"
                       "card_4 card_5 card_6"
                       "title_4 title_5 title_6";
}
.card1{position: relative; background: #F9F9F9; border-radius: 13px; height: 12rem; width: 18rem; margin: 0 auto; transition: 0.5s; grid-area: card_1;}
.card2{position: relative; background: #F9F9F9; border-radius: 13px; height: 12rem; width: 18rem; margin: 0 auto; transition: 0.5s; grid-area: card_2;}
.card3{position: relative; background: #F9F9F9; border-radius: 13px; height: 12rem; width: 18rem; margin: 0 auto; transition: 0.5s; grid-area: card_3;}
.card4{position: relative; background: #dedede; border-radius: 13px; height: 12rem; width: 18rem; margin: 0 auto; transition: 0.5s; grid-area: card_4;}
.card5{position: relative; background: #dedede; border-radius: 13px; height: 12rem; width: 18rem; margin: 0 auto; transition: 0.5s; grid-area: card_5;}
.card6{position: relative; background: #dedede; border-radius: 13px; height: 12rem; width: 18rem; margin: 0 auto; transition: 0.5s; grid-area: card_6;}

.card1:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.13), 0 10px 10px rgba(0,0,0,0.14); cursor: pointer; border-radius: 17px;}
.card2:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.13), 0 10px 10px rgba(0,0,0,0.14); cursor: pointer; border-radius: 17px;}
.card3:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.13), 0 10px 10px rgba(0,0,0,0.14); cursor: pointer; border-radius: 17px;}
.card4:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.13), 0 10px 10px rgba(0,0,0,0.14); cursor: pointer; border-radius: 17px;}
.card5:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.13), 0 10px 10px rgba(0,0,0,0.14); cursor: pointer; border-radius: 17px;}
.card6:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.13), 0 10px 10px rgba(0,0,0,0.14); cursor: pointer; border-radius: 17px;}

.title1{position: relative; margin: 0 auto; height: 2rem; font-family: 'Montserrat'; font-weight: 600; color: #707070; grid-area: title_1;}
.title2{position: relative; margin: 0 auto; height: 2rem; font-family: 'Montserrat'; font-weight: 600; color: #707070; grid-area: title_2;}
.title3{position: relative; margin: 0 auto; height: 2rem; font-family: 'Montserrat'; font-weight: 600; color: #707070; grid-area: title_3;}
.title4{position: relative; margin: 0 auto; height: 2rem; font-family: 'Montserrat'; font-weight: 600; color: #707070; grid-area: title_4;}
.title5{position: relative; margin: 0 auto; height: 2rem; font-family: 'Montserrat'; font-weight: 600; color: #707070; grid-area: title_5;}
.title6{position: relative; margin: 0 auto; height: 2rem; font-family: 'Montserrat'; font-weight: 600; color: #707070; grid-area: title_6;}

.card1 img{
  object-fit: cover;
}
.card2 img{
  object-fit: cover;
}
.card3 img{
  object-fit: cover;
}




/* about */
.about{
  max-width: 70%;
  position: absolute;
  top: 215vh;
  margin: 0 auto;
  left: 10%;
  right: 10%;
  z-index: 0;
}
.title{
  font-family: 'Montserrat';
  font-weight: 800;
  font-size: 1.3em;
  color: #2D2D2D;
}
.paragrph{
  font-family: 'Montserrat';
  font-weight: 600;
  font-size: 1em;
  color: #2D2D2D;
  line-height: 30px;
}
.curriculum{
  position: relative;
  margin: 0 auto;
  top: 5vh;
}
.button_curriculum{
  cursor: pointer;
  background: #fff;
  border: 2.5px solid #E2C391;
  border-radius: 10px;
  width: 200px;
  height: 50px;
  font-family: 'Montserrat';
  font-weight: bold;
  color: #E2C391;
  transition: 0.3s;
  outline: none;
}
.button_curriculum:hover{
  background: #E2C391;
  color: #fff;
  width: 210px;
}
.pop-up-curr{
  display: none;
  position: absolute;
  height: 88vh;
  width: 45%;
  top: -15vh;
  left: 50%;
  transform: translate(-50%);
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.pop-up-curr img{width: 100%;}
.pop-up-open{display: block;}




/* form */
.form{
  position: absolute;
  width: 50vh;
  height: 70vh;
  margin: 0 auto;
  left: 50%;
  top: 345vh;
  padding: 100px 0;
  transform: translate(-50%, -50%);
}
input{
  position: relative;
  background: none;
  border-radius: 10px;
  border: 1px solid #707070;
  height: 8%;
}
label{
  position: absolute;
  font-family: 'Montserrat';
  font-weight: 500;
  font-size: 0.8em;
  margin-top: 10px;
  margin-left: 10px;
  color: #707070;}
.input1{
  position: relative;
  font-family: 'Montserrat';
  font-weight: 500;
  font-size: 0.8em;
  width: 98%;
  margin-top: 30px;
  outline: none;}
.input3{
  position: relative;
  font-family: 'Montserrat';
  font-weight: 400;
  font-size: 0.8em;
  width: 98%;
  height: 25vh;
  margin-top: 30px;
  outline: none;}
.invia{
  margin-top: 10px;
  color: white;
  position: relative;
  background: #E2C391;
  border-radius: 10px;
  border: none;
  outline: none;
  width: 100%;
  height: 8%;
  font-family: 'Montserrat';
  font-weight: 600;
  cursor: pointer;
}




/* teblet */
@media only screen and (max-width: 1100px){
  .contenitore_titolo{position: relative; margin-left: 40vh; top: 20vh;width: 80%; margin: 0 auto;}
  .illustrazione{display: block; top: 30vh; right: 10px;}
  h3{font-size: 2.5em;}
  h1{font-size: 2em; margin-top: -30px;}
  h2{font-size: 2.5em; margin-top: -10px;}
  .button{position: relative; width: 180px; height: 45px; margin: 0 auto; margin-top: -20px;}
  hr{display: none;}
  .container{
    top: 65vh;
    grid-template-columns: 1fr;
    grid template-rows:  1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-areas: "card_1 card_2"
                         "title_1 title_2"
                         "card_3 card_4"
                         "title_3 title_4"
                         "card_5 card_6"
                         "title_5 title_6";
  }
  .about{
    top: 260vh;
  }
  .form{
  top: 410vh;
  }
}




/* mobile */
@media only screen and (max-width: 750px) {
  .nav{display: none;}
  .contenitore_titolo{position: relative; margin-left: 40vh; top: 20vh;width: 80%; margin: 0 auto;}
  .illustrazione{display: none;}
  h3{font-size: 3em;}
  h1{font-size: 2.5em; margin-top: -40px;}
  h2{font-size: 3em; margin-top: -20px;}
  .button{position: relative; width: 180px; height: 50px; margin: 0 auto; margin-top: -20px;}
  hr{display: none;}
  .container{
    top: 65vh;
    grid-template-columns: 1fr;
    grid template-rows:  1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-areas: "card_1"
                         "title_1"
                         "card_2"
                         "title_2"
                         "card_3"
                         "title_3"
                         "card_4"
                         "title_4"
                         "card_5"
                         "title_5"
                         "card_6"
                         "title_6";
  }
  .about{
    top: 380vh;
  }
  .form{
  top: 530vh;
  }
}
